﻿/*for small devices*/
@media only screen 
and (min-device-width : 100px) 
and (max-device-width : 667px) { 

    body{
        margin-top: 25px;
        margin-left:15px!important;
        margin-right:15px!important;
        max-width:620px!important;
        
    }
    .container {
        max-width:620px!important;
        padding:0!important;
        margin:0!important;
    }
    header{
        margin-bottom:30px;
    }
    /*logo*/
    .logo-Ilres img{
        height:auto;
        width:auto;
    }
    /*endlogo*/
    /*menubar*/
    .mainMenubar{
        background:rgba(0,0,0,0);
    }
    .mainMenubarDiv{
        border:0;
        background:#dedede;
        padding: 0 10px 20px 10px;
        opacity: 1;
    }
    .mainMenubarUl li{
        font-weight: normal;
        font-size: 1.4em;
        line-height: 20px;
        font-family: "Frutiger LT W01 65 Bold",Helvetica,Arial,"Microsoft Yahei","微软雅黑",STXihei,"华文细黑",sans-serif;
        border: 0 !important;
        padding: 10px 20px 10px 20px!important;
    }
     .mainMenubarUl li a{
        color: #000!important;
    }
     .selectedSpanMenuBar{
         background:#fff;
         padding-left:100%;

     }
    /*end menubar*/

    /*button news*/
    .News-buttons nav{
        background:rgba(0,0,0,0);
    }
    .newsMenubarDiv{
        border:0;
        background:#dedede;
        padding: 0 10px 20px 10px;
        opacity: 1;
        width:80%;
        float:right;
    }
    .newsMenubarUl li{
        font-weight: normal;
        font-size: 1.4em;
        line-height: 20px;
        font-family: "Frutiger LT W01 65 Bold",Helvetica,Arial,"Microsoft Yahei","微软雅黑",STXihei,"华文细黑",sans-serif;
        border: 0 !important;
    }
     .newsMenubarUl li a{
        color: #000!important;
        background:none;
        border:none;
        padding: 15px 10px 15px 10px;
        margin-left:10px;
    }
    .News-buttons .selected{
         background:#fff!important;
         color:#000!important;
         border:none;
     }
    /*end menubar*/

    /*home*/
    .carousel-Title h2{
        font-family: "FrutigerLTW01-45Light"!important;
        font-size:2em!important;
        color:#000!important;
        font-weight: normal;
    }
    .Intelligence-Applied{
        margin-bottom:20px!important;
    }
    .info{        
	    background: url('/media/1050/hr.jpg') repeat-x top;
        margin-bottom:20px!important;
    }
    .IA-Info{
        margin-top: 20px;
        padding-right: 0;
    }

    .QM-Info{
        padding-right: 0px;
        background: url('/media/1050/hr.jpg') repeat-x bottom;
        padding-bottom:20px;
    }
    .QM-info3{
        background-color: #fff;
        height : auto;
    }
    .QM-barre-vr{
        background: none;
    }
    /*end home*/

    /*secteurs*/
    .Secteur-Item{
        padding-top:20px;
        padding-bottom:30px;
	    background: url('/media/1050/hr.jpg') repeat-x bottom;

    }
    /*end secteurs*/

    /*News*/
    .All-News{
	    background: url('/media/1050/hr.jpg') repeat-x bottom;        
        padding-top:20px;
        padding-bottom:10px;
    }
    .All-News div{
        background:none;
        padding-bottom:10px!important;
    }
    .News-Div-Left{
        margin-bottom:10px;
    }
    .News-Div-Rigth{
        height:auto;
        margin:0;
    }
    .All-News a{
       font-size:1.4em;
    }
    /*Page News*/
    .Member-Infos{
        margin-top:10px;
    }
    /*en News*/

    /*footerBottom*/
    .footerBottom {
        margin-top:20px!important;
    }
    .footerBottomCenter p{
        font-size: 16px;
    }
    .footerBottomRight{
        margin-top:20px;
        margin-bottom:10px;
    }
    .footerBottomRight ul{
        font-size:0.9em;
    }
    .footerBottomRight li{
        border:0!important;
        padding: 0 5px 0 5px;
    }
    .footerBottomRight a{
        border:0!important;
    }
    /*end footerBottom*/

    /*Share-Content*/
    .Share-Content ul li ul{
        margin-left:80px;
    }
    /*end share content*/
	.brand {

		width: 50px;
		height: 50px;
	}
	.mainMenubar{
		margin-top: -50px;
		float:right;
		border:0;
	}
	.footerBottomCenter {
		font-size:0.7em;
	}
	.footerBottomRight {
		font-size:2em;
	}
    .media-youtube-html5{
        height:240px!important;
    }
    .Menu-Sub li:hover div {
	    max-height: 0;
    }

    .iframe-video{
        width:auto;
        height:auto;
    }
}


@media all 
    and (orientation:landscape) 
    and (min-device-width : 100px) 
    and (max-device-width : 780px) 
{
  /* Styles for Landscape screen */
  
    .IA-Info-Img {
        padding:0;margin:0;
        text-align:center;
    }
    .info3 div img {
        padding:0;margin:0;
        width:auto;
        height:100%;
    }
}

@media only screen 
    and (orientation:portrait) 
    and (min-device-width : 667px) 
    and (max-device-width : 780px) 
{
  /* Styles for Portrait screen */
    .info3{
        margin-top:10px;
    }
    .IA-Info-Img {
        padding:0;margin:0;
        text-align:center;
    }
    .info3 div img {
        padding:0;margin:0;
        width:auto;
        height:100%;
    }
}